Subject: Re: Bug#458943: add email masking to debbugs web interface

From: Don Armstrong <[email-masked]>
Date: Thu, 3 Jan 2008 12:22:03 -0800

reassign 458943 bugs.debian.org 
forcemerge 63995 458943
thanks

On Thu, 03 Jan 2008, Jason Spiro wrote:
> Please modify the BTS web interface so that it disguises email
> addresses. One good way to disguise them would be to rewrite them to
> something like "jasonspiro4 _at_ gmail.com". That way, web
> harvesting bots cannot glean people's email addresses from there and
> spam them.

See 63995 et al. for why we aren't going to do this.

> Also, if you fulfill this request, http://bugs.debian.org/458939
> ("allow search engines to index bugs.debian.org") is more likely to be
> fulfilled.

And no, it doesn't have anything to do with allowing search engines to
index b.d.o.

Don Armstrong

-- 
Information wants to be free to kill again.
 -- Red Robot http://www.dieselsweeties.com/archive.php?s=1372

http://www.donarmstrong.com              http://rzlab.ucr.edu